Comment 18 for bug 1461054

Icehouse should not be affected by this, we introduced the ipset code in Juno. Thus, only 2014.2-2014.2.3 and 2015.1.0 are affected.